## python-x2go 0.1.1.3

=== debian/changelog ===
python-x2go (0.1.1.3-0ubuntu1) oneiric; urgency=low

  * New upstream release (0.1.1.3):
    - A lot of bugfixes and a few new feature, sees
      http://code.x2go.org/gitweb?p=python-x2go.git;a=shortlog for details

 -- Stéphane Graber <stgraber@ubuntu.com>  Sat, 09 Jul 2011 22:46:31 +0200

python-x2go (0.1.0.0-0ubuntu2) oneiric; urgency=low

  * dh_python2 transition.
  * removed debian/pyversions no longer needed.
  * debian/control
    - increased min debhelper version to 7.0.50.
    - increased min python version to >= 2.6.6-3~.
    - removed B-D on python-support.
    - changed XS-P-V to X-P-V.
    - removed XB-P-V no longer needed.
  * debian/rules
    - switched to dh7 tiny rules.

 -- Charlie Smotherman <cjsmo@cableone.net>  Sat, 18 Jun 2011 21:55:47 -0500

python-x2go (0.1.0.0-0ubuntu1) oneiric; urgency=low

  * Initial upload (LP: #785981)
  * Packaging taken from x2go's git repository

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 20 May 2011 18:27:17 -0400
