## python-x2go 0.1.1.8

=== debian/changelog ===
python-x2go (0.1.1.8-0ubuntu1) precise; urgency=low

  * New upstream release.
    - For detailed summary please see:
      http://code.x2go.org/gitweb?p=python-x2go.git;a=shortlog

 -- Bhavani Shankar <bhavi@ubuntu.com>  Mon, 12 Dec 2011 14:48:01 +0530
