=== debian/control ===
Source: python-x2go
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
Build-Depends: 
 debhelper (>= 7.0.50),
 python (>= 2.6.6-3~),
 python-setuptools,
 python-epydoc,
 python-gevent,
 python-paramiko
Standards-Version: 3.9.2
Homepage: http://code.x2go.org/releases/source/python-x2go
Vcs-Git: git://code.x2go.org/python-x2go.git
Vcs-Browser: http://code.x2go.org/gitweb?p=python-x2go.git;a=summary
X-Python-Version: >= 2.6

Package: python-x2go
Architecture: all
Depends:
 ${python:Depends},
 ${misc:Depends},
 python-gevent (>= 0.13.0-0~0),
 python-paramiko,
 python-cups,
 nxproxy
Recommends:
 cups-bsd | lpr,
 pulseaudio
Description: Python module for X2go client support
 X2go is a server based computing environment with
    - session resuming
    - low bandwith support
    - LDAP support
    - client side mass storage mounting support
    - audio support
    - authentication by smartcard and USB stick
 .
 This Python module allows you to integrate X2go client 
 support into your Python applications by providing a 
 Python-based X2go client API.
