=== debian/rules ===
#!/usr/bin/make -f
# debian/rules file - for python-x2go
# Based on sample debian/rules file - for GNU Hello (1.3).
# Copyright 2010 by Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

%:
	dh $@ --with python2

override_dh_auto_build:
	mkdir -p .epydoc/html
	mkdir -p .epydoc/pdf
	mkdir -p .epydoc/pdf.tmp
	rm -Rf .epydoc/html/*
	epydoc --debug -n "Python X2go" -u http://www.x2go.org -v --html --no-private -o .epydoc/html x2go/

override_dh_auto_clean:
	rm -Rfv debian/*.log debian/python-x2go debian/python-x2go.*.debhelper debian/python-x2go.substvars
	rm -Rfv debian/tmp debian/patches build x2go.egg-info
	rm -Rfv .epydoc
