## python-x2go 0.2.0.6

=== debian/changelog ===
python-x2go (0.2.0.6-1) unstable; urgency=low

  * Initial package build (closes: #655608).
  * debian/copyright:
    + Contains full text of AGPL-3+ license as requested by FTP masters.
    + Refer to copyright-format 1.0 in file header.

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Mon, 02 Jul 2012 21:24:39 +0200
