=== debian/control ===
Source: python-x2go
Section: python
Priority: optional
Maintainer: X2Go Packaging Team <pkg-x2go-devel@lists.alioth.debian.org>
Uploaders:
 Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
Build-Depends: 
 debhelper (>= 7.0.50~),
 python (>= 2.6.6-3~),
 python-setuptools,
 python-epydoc,
 python-gevent,
 python-paramiko,
 python-xlib,
 locales
Standards-Version: 3.9.3
Homepage: http://wiki.x2go.org
Vcs-Git: git://git.debian.org/collab-maint/x2go/python-x2go.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/x2go/python-x2go.git;a=summary
X-Python-Version: >= 2.6

Package: python-x2go
Architecture: all
Depends: 
 ${python:Depends},
 ${misc:Depends},
 python-gevent (>= 0.13.6),
 python-paramiko,
 python-cups,
 python-xlib,
 nxproxy
Recommends:
 cups-bsd | lpr,
 pulseaudio
Description: Python module providing X2Go client API
 X2Go is a server based computing environment with
    - session resuming
    - low bandwith support
    - LDAP support
    - client side mass storage mounting support
    - audio support
    - authentication by smartcard and USB stick
 .
 This Python module allows you to integrate X2Go client 
 support into your Python applications by providing a 
 Python-based X2Go client API.

Package: python-x2go-doc
Architecture: all
Section: doc
Depends: 
 ${misc:Depends},
Description: Python module providing X2Go client API (documentation)
 X2Go is a server based computing environment with
    - session resuming
    - low bandwith support
    - LDAP support
    - client side mass storage mounting support
    - audio support
    - authentication by smartcard and USB stick
 .
 This package contains the Python X2Go client API
 documentation generated with Epydoc.
