## python-x2go 0.2.1.0

=== debian/changelog ===
python-x2go (0.2.1.0-1) unstable; urgency=low

  * New upstream version.
  * /debian/control:
    + Allow package builds on systems without dh_python2.

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Mon, 10 Dec 2012 22:38:00 +0100

python-x2go (0.2.0.9-1) unstable; urgency=low

  * New upstream version.
  * /debian/control:
    + Explicitly name client-side printing feature of X2Go.
    + Bump python build dependency to 2.6.6-14.
    + Be more accurate about dependency for python-gevent.
    + Fix typo (corrected: bandwidth) in long descriptions.

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Mon, 20 Aug 2012 09:21:59 +0200

python-x2go (0.2.0.8-1) unstable; urgency=low

  * New upstream version.

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Mon, 23 Jul 2012 21:26:10 +0200
