=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
 Build-Depends: 
  debhelper (>= 7.0.50~),
- python (>= 2.6.6-3~),
+ python (>= 2.6.6-14~),
  python-setuptools,
  python-epydoc,
  python-gevent,
@@ -21,10 +21,10 @@
 
 Package: python-x2go
 Architecture: all
-Depends: 
+Depends:
  ${python:Depends},
  ${misc:Depends},
- python-gevent (>= 0.13.6),
+ python-gevent (>= 0.13.6-1~),
  python-paramiko,
  python-cups,
  python-xlib,
@@ -35,9 +35,10 @@
 Description: Python module providing X2Go client API
  X2Go is a server based computing environment with
     - session resuming
-    - low bandwith support
+    - low bandwidth support
     - LDAP support
     - client side mass storage mounting support
+    - client side printing support
     - audio support
     - authentication by smartcard and USB stick
  .
@@ -53,9 +54,10 @@
 Description: Python module providing X2Go client API (documentation)
  X2Go is a server based computing environment with
     - session resuming
-    - low bandwith support
+    - low bandwidth support
     - LDAP support
     - client side mass storage mounting support
+    - client side printing support
     - audio support
     - authentication by smartcard and USB stick
  .
