## python-x2go 0.4.0.5

=== debian/changelog ===
python-x2go (0.4.0.5-1) unstable; urgency=low

  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 19 Jul 2013 14:24:11 +0200

python-x2go (0.4.0.3-1) unstable; urgency=low

  * New upstream release.
  * /debian/control:
    + Use my DD mail address in Uploaders.
    + Bump Standards: to 3.9.4. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 21 Apr 2013 23:35:58 +0200

python-x2go (0.4.0.2-1) unstable; urgency=low

  * New upstream version.
  * /debian/copyright:
    + Place packaging files under AGPL-3+ license, so that the packaging
      license is identical to the upstream license.

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Sun, 03 Mar 2013 16:26:35 +0100
