=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: X2Go Packaging Team <pkg-x2go-devel@lists.alioth.debian.org>
 Uploaders:
- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
+ Mike Gabriel <sunweaver@debian.org>,
 Build-Depends: 
  debhelper (>= 7.0.50~),
  python (>= 2.6.6-14~),
@@ -13,7 +13,7 @@
  python-paramiko,
  python-xlib,
  locales
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://wiki.x2go.org
 Vcs-Git: git://git.debian.org/collab-maint/x2go/python-x2go.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/x2go/python-x2go.git;a=summary
