## python-x2go 0.4.0.8

=== debian/changelog ===
python-x2go (0.4.0.8-1) unstable; urgency=low

  * New upstream release.
  * /debian/control:
    + Use anonscm.debian.org in Vcs-Git: field.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 07 Aug 2013 14:15:09 +0200
