=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  locales
 Standards-Version: 3.9.4
 Homepage: http://wiki.x2go.org
-Vcs-Git: git://git.debian.org/collab-maint/x2go/python-x2go.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/x2go/python-x2go.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/x2go/python-x2go.git;a=summary
 X-Python-Version: >= 2.6
 
@@ -36,7 +36,7 @@
  X2Go is a server based computing environment with
     - session resuming
     - low bandwidth support
-    - LDAP support
+    - session brokerage support
     - client side mass storage mounting support
     - client side printing support
     - audio support
@@ -55,7 +55,7 @@
  X2Go is a server based computing environment with
     - session resuming
     - low bandwidth support
-    - LDAP support
+    - session brokerage support
     - client side mass storage mounting support
     - client side printing support
     - audio support
