=== debian/watch ===
version=3
http://code.x2go.org/releases/source/python-x2go/python-x2go-(.+)\.tar\.gz
