## python-x2go 0.4.0.9

=== debian/changelog ===
python-x2go (0.4.0.9-1) unstable; urgency=low

  * New upstream release.
  * Lintian issue(s) fixed:
    + python-x2go(-doc): data.tar.xz-member-without-dpkg-pre-depends.
  * debian/control:
    + Bump Standards: to 3.9.5. No changes needed.
  * debian/watch:
    + Add cryptographic signature verification for upstream tarball.
  * Update upstream changelog.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 06 Aug 2014 17:39:50 +0200
