=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  python-paramiko,
  python-xlib,
  locales
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://wiki.x2go.org
 Vcs-Git: git://anonscm.debian.org/collab-maint/x2go/python-x2go.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/x2go/python-x2go.git;a=summary
@@ -21,6 +21,8 @@
 
 Package: python-x2go
 Architecture: all
+Pre-Depends:
+ dpkg (>= 1.15.6~),
 Depends:
  ${python:Depends},
  ${misc:Depends},
@@ -49,6 +51,8 @@
 Package: python-x2go-doc
 Architecture: all
 Section: doc
+Pre-Depends:
+ dpkg (>= 1.15.6~),
 Depends: 
  ${misc:Depends},
 Description: Python module providing X2Go client API (documentation)
