## python-x2go 0.5.0.1

=== debian/changelog ===
python-x2go (0.5.0.1-2) unstable; urgency=medium

  * debian/patches:
    + Add 0001_catch-connection-exception-during-session-startup.patch. Catch
      exceptions raised by connection failures during session
      startup/resumption.
    + Add 0002_fix-desktop-sharing.patch. Fix (cross-)user desktop sharing.
      (Closes: #770976).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 27 Nov 2014 12:18:47 +0100

python-x2go (0.5.0.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/upstream/changelog:
    + Stop manually shipping upstream ChangeLog files anymore. From now
      on provided in upstream tarball.
  * debian/control:
    + Bump Standards: to 3.9.6. No changes needed.
    + Drop Pre-D (all bin:pkg): dpkg (>= 1.15.6~).
    + Versioned D (python-x2go): python-paramiko (>= 1.15.1).
    + Add Ds (python-x2go): python-requests, python-simplejson (for X2Go
      Session Broker client code).
    + Add to R (python-x2go): sshfs (for Telekinesis, not yet in Debian).
    + Add to S (python-x2go): telekinesis-client, mteleplayer-clientside (not
      yet in Debian).
  * debian/copyright:
    + Update copyright years.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 21 Oct 2014 01:11:36 +0200
