## python-x2go 0.5.0.4

=== debian/changelog ===
python-x2go (0.5.0.4-1) unstable; urgency=medium

  * New upstream release.
    - Test if fusermount is executable when checking sshfs
      availability rather then testing fuse group membership.
      The fuse group does not exist anymore on Debian jessie
      (and beyond) systems. (Closes: #793927).
  * debian/patches:
    + Drop 0003_use-correct-loglevel-WARN.patch. Shipped in this
      upstream release.
  * debian/upstream/signing-key.asc:
    + Update signing-key.asc. Add the new X2Go release manager's pubkey.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 29 Jul 2015 01:16:54 +0200

python-x2go (0.5.0.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/rules:
    + Add get-orig-source rule.
  * debian/patches:
    + Drop 0001_catch-connection-exception-during-session-startup.patch,
           0002_fix-desktop-sharing.patch,
           0004_fix-password-auth-if-keys-have-passphrase.patch.
      Included in this upstream release.
  * debian/copyright:
    + Update copyright years.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 16 Jun 2015 12:26:19 +0200

python-x2go (0.5.0.1-3) unstable; urgency=medium

  * debian/patches:
    + Add 0003_use-correct-loglevel-WARN.patch. Use the proper
      log.loglevel_WARN expression (instead of undefined
      log.loglevel_WARNING). Upstream patch needed
      rebasing and a modification to apply correctly. (Closes: #780128).
    + Update 0001_catch-connection-exception-during-session-startup.patch.
      Fix expression errors in two Python exceptions. (Closes: #780125).
    + Add 0005_fix-password-auth-if-keys-have-passphrase.patch. Fix password
      authentication in pyhoca-cli if people have default SSH keys locked with
      a passphrase. (Closes: #780127).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 09 Mar 2015 15:55:42 +0100
