=== debian/control ===
--- 
+++ 
@@ -13,27 +13,30 @@
  python-paramiko,
  python-xlib,
  locales
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://wiki.x2go.org
-Vcs-Git: git://anonscm.debian.org/collab-maint/x2go/python-x2go.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/x2go/python-x2go.git;a=summary
+Vcs-Git: git://anonscm.debian.org/collab-maint/python-x2go.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-x2go.git;a=summary
 X-Python-Version: >= 2.6
 
 Package: python-x2go
 Architecture: all
-Pre-Depends:
- dpkg (>= 1.15.6~),
 Depends:
  ${python:Depends},
  ${misc:Depends},
- python-gevent (>= 0.13.6-1~),
- python-paramiko,
- python-cups,
+ python-gevent (>= 0.13.6),
+ python-paramiko (>= 1.15.1),
+ python-requests,
+ python-simplejson,
  python-xlib,
- nxproxy
+ nxproxy,
 Recommends:
  cups-bsd | lpr,
- pulseaudio
+ pulseaudio,
+ sshfs,
+Suggests:
+ telekinesis-client,
+ mteleplayer-clientside,
 Description: Python module providing X2Go client API
  X2Go is a server based computing environment with
     - session resuming
@@ -51,8 +54,6 @@
 Package: python-x2go-doc
 Architecture: all
 Section: doc
-Pre-Depends:
- dpkg (>= 1.15.6~),
 Depends: 
  ${misc:Depends},
 Description: Python module providing X2Go client API (documentation)
