=== debian/rules ===
--- 
+++ 
@@ -25,3 +25,6 @@
 	rm -Rfv build x2go.egg-info .epydoc test.pyc
 	find x2go -name *.pyc -exec rm -fv "{}" \;
 	dh_auto_clean
+
+get-orig-source:
+	uscan --noconf --force-download --rename --download-current-version --destdir=..
