## python-x2go 0.5.0.6

=== debian/changelog ===
python-x2go (0.5.0.6-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    + Drop 0001_check-lock-state-before-releasing.patch. Included in this
      upstream release.
    + Cherry-pick some recent commits from upstream:
      0001_x2go-backends-control-plain.p-Fix-passphrase-unlocki.patch,
      0002_x2go-backends-control-plain.py-Handle-password-based.patch,
      0003_x2go-backends-profiles-httpbroker.py-Fix-broker-URL-.patch.
  * debian/control:
    + Bump Standards-Version: to 4.1.0. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 25 Sep 2017 14:41:35 +0200

python-x2go (0.5.0.4-3) unstable; urgency=medium

  * debian/control:
    + Add to B-D: dh-python.
  * debian/patches:
    + Add 0001_check-lock-state-before-releasing.patch. Required for flawless
      operation with gevent 1.1. (Closes: #862896).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 18 May 2017 13:10:48 +0200

python-x2go (0.5.0.4-2) unstable; urgency=medium

  * debian/control:
    + New maintenance umbrella: Debian Remote Maintainers team.
    + Bump Standards-Version: to 3.9.8. No changes needed.
    + Use secure URLs in Vcs-*: fields.
  * debian/{control,compat}:
    + Set DH compat level to 9.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 30 Nov 2016 12:58:26 +0100
