=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: python-x2go
 Section: python
 Priority: optional
-Maintainer: X2Go Packaging Team <pkg-x2go-devel@lists.alioth.debian.org>
+Maintainer: Debian Remote Maintainers <pkg-remote-team@lists.alioth.debian.org>
 Uploaders:
  Mike Gabriel <sunweaver@debian.org>,
 Build-Depends: 
- debhelper (>= 7.0.50~),
+ debhelper (>= 9),
+ dh-python,
  python (>= 2.6.6-14~),
  python-setuptools,
  python-epydoc,
@@ -13,10 +14,10 @@
  python-paramiko,
  python-xlib,
  locales
-Standards-Version: 3.9.6
+Standards-Version: 4.1.0
 Homepage: http://wiki.x2go.org
-Vcs-Git: git://anonscm.debian.org/collab-maint/python-x2go.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-x2go.git;a=summary
+Vcs-Git: https://anonscm.debian.org/git/pkg-remote/python-x2go.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-remote/python-x2go.git
 X-Python-Version: >= 2.6
 
 Package: python-x2go
