## python-x2go 0.6.0.2

=== debian/changelog ===
python-x2go (0.6.0.2-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 01 Dec 2018 11:29:21 +0100

python-x2go (0.6.0.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/rules:
    + Bring back lost get-orig-source target.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 19 Sep 2018 14:39:58 +0200

python-x2go (0.6.0.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    + Drop all patches. Shipped with this upstream release.
  * debian/control:
    + New team ML address: debian-remote@lists.debian.org.
    + Bump Standards-Version: to 4.2.1. No changes needed.
    + Update Vcs-* URLs. Packaging Git has been migrated to salsa.debian.org.
    + Use secure URL for Homepage: field.
    + Add D (python-x2go-doc): libjs-jquery, libjs-underscore.
  * debian/{control,rules,*.install}:
    + Convert to CDBS. Add Python3 build.
  * debian/python-x2go-doc.docs:
    + New in-source doc build folder. API documentation switch from Epydoc
      to Sphinx. (Closes: #881559).
  * debian/{control,compat}:
    + Switch to DH compat level version 10 (until CDBS supports version 11).
  * debian/copyright:
    + Use secure URLs in Format: and Source: fields.
    + Update copyright attributions.
  * debian/upstream/metadata:
    + Add file. Comply with DEP-12.
  * debian/python-x2go-doc.links:
    + Replace bundled js libraries by symlinks to packaged equivalents.
  * debian/python-x2go-doc.lintian-overrides:
    + Remove file. Not needed anymore.
  * debian/watch:
    + Use secure URL to obtain upstream orig tarball.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 06 Sep 2018 23:10:08 +0200
