## python-x2go 0.6.1.3

=== debian/changelog ===
python-x2go (0.6.1.3-2) unstable; urgency=medium

  * debian/patches:
    + Fix typo in 1001_fix-reproducible-builds.patch.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 02 Jan 2020 16:20:06 +0100

python-x2go (0.6.1.3-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 02 Jan 2020 06:07:53 +0100

python-x2go (0.6.1.2-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 27 Dec 2019 12:09:46 +0100

python-x2go (0.6.1.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #938270

 -- Sandro Tosi <morph@debian.org>  Wed, 18 Dec 2019 23:32:09 -0500

python-x2go (0.6.1.1-1) unstable; urgency=medium

  * New upstream release.
    - New feature: X2Go Kdrive support.
    - In Py2 mode, fix log messages with non-ASCII characters.
      (Closes: #945284).
  * debian/copyright:
    + Add auto-generated copyright.in file.
    + Update copyright attributions.
  * debian/control:
    + Add Rules-Requires-Root: field and set it to no.
    + Bump Standards-Version: to 4.4.1. No changes needed.
    + Add R (python{,3}-x2go): x2gokdriveclient (not yet in Debian, soon to
      come).
  * debian/patches:
    + Add 1001_fix-reproducible-builds.patch. No builddir mentioning in
      Sphinx-generated docs.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 23 Nov 2019 13:16:03 +0100
