=== debian/control ===
--- 
+++ 
@@ -8,11 +8,6 @@
  cdbs,
  debhelper (>= 10),
  dh-python,
- python (>= 2.6.6-14~),
- python-setuptools,
- python-gevent,
- python-paramiko,
- python-xlib,
  python3,
  python3-setuptools,
  python3-gevent,
@@ -20,45 +15,11 @@
  python3-xlib,
  python3-sphinx,
  locales
-Build-Conflicts:
- python-sphinx,
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Homepage: https://wiki.x2go.org
 Vcs-Git: https://salsa.debian.org/debian-remote-team/python-x2go.git
 Vcs-Browser: https://salsa.debian.org/debian-remote-team/python-x2go
-
-Package: python-x2go
-Architecture: all
-Depends:
- ${python:Depends},
- ${misc:Depends},
- python-gevent (>= 0.13.6),
- python-paramiko (>= 1.15.1),
- python-requests,
- python-simplejson,
- python-xlib,
- python-future,
- nxproxy | qvd-nxproxy,
-Recommends:
- cups-bsd | lpr,
- pulseaudio,
- sshfs,
-Suggests:
- telekinesis-client,
- mteleplayer-clientside,
-Description: Python module providing X2Go client API (Python 2)
- X2Go is a server based computing environment with
-    - session resuming
-    - low bandwidth support
-    - session brokerage support
-    - client side mass storage mounting support
-    - client side printing support
-    - audio support
-    - authentication by smartcard and USB stick
- .
- This Python module allows you to integrate X2Go client
- support into your Python applications by providing a
- Python-based X2Go client API (for Python 2).
 
 Package: python3-x2go
 Architecture: all
@@ -76,6 +37,7 @@
  cups-bsd | lpr,
  pulseaudio,
  sshfs,
+ x2gokdriveclient,
 Suggests:
  telekinesis-client,
  mteleplayer-clientside,
