=== debian/rules ===
#!/usr/bin/make -f
# debian/rules file - for python-x2go
# Copyright 2010-2016 by Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

include /usr/share/cdbs/1/class/python-distutils.mk
include /usr/share/cdbs/1/rules/debhelper.mk

configure/python-x2go-doc::
	if [ ! -f docs/build/html/index.html ]; then \
	    make -f Makefile.docupload docbuild; \
	fi

cleanbuilddir/python-x2go-doc::
	rm -Rf docs/build/

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
