## python-x2go 0.6.1.4

=== debian/changelog ===
python-x2go (0.6.1.4-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop CDBS from build (Closes: #1099812)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 31 Aug 2025 12:17:58 +0200

python-x2go (0.6.1.4-1) unstable; urgency=medium

  [ Matteo F. Vescovi ]
  * New upstream release
  * debian/patches/: patchset dropped (applied upstream)

  [ Debian Janitor ]
  * Apply multi-arch hints. + python-x2go-doc: Add Multi-Arch: foreign.
    Changes-By: apply-multiarch-hints

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 13 Feb 2024 17:33:14 +0100

python-x2go (0.6.1.3-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove extraneous dependency on python3-future (Closes: #1058952)

 -- Alexandre Detiste <tchet@debian.org>  Wed, 24 Jan 2024 21:28:31 +0100

python-x2go (0.6.1.3-3) unstable; urgency=medium

  * debian/changelog:
    + Post-upload add bug closure for #947953.
  * debian/patches:
    + Add 0002_x2go-session.py-Fix-SyntaxWarning-is-not-used-on-a-l.patch.
      Silence warning message during DEB pkg installation:
      /usr/lib/python3/dist-packages/x2go/session.py:2020: SyntaxWarning:
      "is not" with a literal. Did you mean "!="?.
    + Add 0003_x2go-utils.py-If-setdpi-is-false-we-need-to-enforce-.patch.
      x2go/utils.py: If setdpi is false, we need to enforce the default DPI
      (instead of dropping it from _params). Otherwise, no DPI can be set at
      all.
    + Add 0004_Rewrite-string-variables-to-if-they-are-set-to-None-.patch.
      Rewrite string variables to '' if they are set to None during instance
      construction.
    + Add 0005_x2go-client.py-Catch-some-more-x2go_exceptions.X2GoS.patch.
      x2go/client.py: Catch some (more) x2go_exceptions.
      X2GoSessionRegistryException occurrences.
    + Add 0006_Prevent-infinite-loop-in-X2GoRevFwTunnel-handler.patch. Prevent
      infinite loop in X2GoRevFwTunnel handler.
  * debian/control:
    + Bump Standards-Version: to 4.6.2. No changes needed.
  * debian/watch:
    + Bump to format version 4.
  * debian/copyright:
    + Update copyright attribution for debian/ folder.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 08 Aug 2023 14:24:32 +0200
