=== debian/control ===
--- 
+++ 
@@ -5,9 +5,8 @@
 Uploaders:
  Mike Gabriel <sunweaver@debian.org>,
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- dh-python,
+ debhelper-compat (= 13),
+ dh-sequence-python3,
  python3,
  python3-setuptools,
  python3-gevent,
@@ -15,8 +14,7 @@
  python3-xlib,
  python3-sphinx,
  locales
-Standards-Version: 4.4.1
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Homepage: https://wiki.x2go.org
 Vcs-Git: https://salsa.debian.org/debian-remote-team/python-x2go.git
 Vcs-Browser: https://salsa.debian.org/debian-remote-team/python-x2go
@@ -31,7 +29,6 @@
  python3-requests,
  python3-simplejson,
  python3-xlib,
- python3-future,
  nxproxy | qvd-nxproxy,
 Recommends:
  cups-bsd | lpr,
@@ -62,6 +59,7 @@
  ${misc:Depends},
  libjs-jquery,
  libjs-underscore,
+Multi-Arch: foreign
 Description: Python module providing X2Go client API (documentation)
  X2Go is a server based computing environment with
     - session resuming
