=== debian/rules ===
#!/usr/bin/make -f
# debian/rules file - for python-x2go
# Copyright 2010-2016 by Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_build:
	make -f Makefile.docupload docbuild
